Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 28/10/2018, à 16:43

nam1962

Re : problème flash player ( Résolu )

Alors si tu regardes

adobe-flashplugin:
  Installé : 1:20180911.1-0ubuntu0.18.04.1
  Candidat : 1:20181009.1-0ubuntu0.18.04.1

Çà veut dire que tu as le flashplugin mais qu'il n'est pas à jour.


Maintenant donne les trois autres retours de commande l'un après l'autre :

grep -oP '},"name":"\K[^"]*' ~/.mozilla/firefox/*.default*/addons.json
cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1

Çà nous permettra de faire un premier diagnostic.
...tu vois que tu y arrives wink

Dernière modification par nam1962 (Le 28/10/2018, à 16:43)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#27 Le 28/10/2018, à 17:20

Kantalou

Re : problème flash player ( Résolu )

oups !!! tu dis
Maintenant donne les trois autres retours de commande l'un après l'autre :
ça veux dire quoi ?
je dois à la fin de toute la liste que je t'ai envoyer faire un copier coller de la première ligne de ton message #27 ? , appuyer sur entrée et te renvoyer le résultat et ainsi de suite avec les deux autres lignes ?........

Hors ligne

#28 Le 28/10/2018, à 17:23

xubu1957

Re : problème flash player ( Résolu )

Bonjour,

J'ai redescendu le message.

Méthode détaillée :

cqfd93 a écrit :

Bonjour,

Entrer des commandes dans un terminal et donner le résultat - Voilà la marche à suivre :

  1. Ouvre le terminal avec ctrl-alt-t

  2. Sélectionne la commande voulue avec un triple clic (ça sélectionne toute la ligne, même la fin si on ne la voit pas)

  3. Colle-la dans le terminal avec un clic molette, valide avec Entrée

  4. Sélectionne et copie tout ce que te dit le terminal depuis la commande jusqu'à la dernière ligne incluse

  5. Clique sur le <> de l'éditeur de message

    1530289742.png

  6. Colle là où se trouve le curseur (entre le ] et le [)

  7. Refais toutes les étapes depuis la 2 pour les autres commandes.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#29 Le 28/10/2018, à 17:24

nam1962

Re : problème flash player ( Résolu )

Exactement.
Commence par la commande qui commence par grep, puis celle qui commence par cat et enfin celle qui commence par ls

Dernière modification par nam1962 (Le 28/10/2018, à 17:24)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#30 Le 28/10/2018, à 17:50

Kantalou

Re : problème flash player ( Résolu )

gille@gilles-hp-probook-470-g3:~$ apt-cache policy adobe*
adobe-flash-properties:
  Installé : (aucun)
  Candidat : (aucun)
 Table de version :
adobe-flash-properties-gtk:
  Installé : 1:20180911.1-0ubuntu0.18.04.1
  Candidat : 1:20181009.1-0ubuntu0.18.04.1
 Table de version :
     1:20181009.1-0ubuntu0.18.04.1 500
        500 http://archive.canonical.com/ubuntu bionic/partner amd64 Packages
 *** 1:20180911.1-0ubuntu0.18.04.1 100
        100 /var/lib/dpkg/status
adobe-flash-properties-kde:
  Installé : (aucun)
  Candidat : 1:20181009.1-0ubuntu0.18.04.1
 Table de version :
     1:20181009.1-0ubuntu0.18.04.1 500
        500 http://archive.canonical.com/ubuntu bionic/partner amd64 Packages
adobe-flashplugin:
  Installé : 1:20180911.1-0ubuntu0.18.04.1
  Candidat : 1:20181009.1-0ubuntu0.18.04.1
 Table de version :
     1:20181009.1-0ubuntu0.18.04.1 500
        500 http://archive.canonical.com/ubuntu bionic/partner amd64 Packages
 *** 1:20180911.1-0ubuntu0.18.04.1 100
        100 /var/lib/dpkg/status
gille@gilles-hp-probook-470-g3:~$ grep -oP '},"name":"\K[^"]*' ~/.mozilla/firefox/*.default*/addons.json
Français Language Pack
English (GB) Language Pack
English (South African) Language Pack
English (CA) Language Pack
gille@gilles-hp-probook-470-g3:~$ 
gille@gilles-hp-probook-470-g3:~$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2)]/ xenial main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic universe main
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-updates universe main
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ bionic-backports universe multiverse main
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu bionic partner
deb-src http://archive.canonical.com/ubuntu bionic partner

# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu bionic-security universe main
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu bionic-security multiverse
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse
deb http://archive.ubuntu.com/ubuntu bionic main # auto generated by ubuntu-release-upgrader
gille@gilles-hp-probook-470-g3:~$ 
gille@gilles-hp-probook-470-g3:~$ ls /etc/apt/sources.list.d -1
danielrichter2007-ubuntu-grub-customizer-xenial.list
danielrichter2007-ubuntu-grub-customizer-xenial.list.distUpgrade
danielrichter2007-ubuntu-grub-customizer-xenial.list.save
gille@gilles-hp-probook-470-g3:~$ 

C'est terrifiant !!!!!!

Hors ligne

#31 Le 28/10/2018, à 17:59

nam1962

Re : problème flash player ( Résolu )

Sourire, non c'est très clair !
Maintenant que tu sais te servir du terminal, tu trouveras le mode d'emploi avec la commande man.
Par exemple :

man cat

Bon, c'est pas tout çà : tes sources ne sont pas très propres, on va les mettre au propre.
Avant çà, je veux que tu apprennes à entrer le mot de passe à l'aveugle.
Passe :

sudo apt update

Tu devras entrer ton mot de passe (itu ne verras rien pendant la frappe, c'est une sécurité, pour que personne ne voie le nombre de caractères par dessus ton épaule) et taper la touche [Entrée]
Donne nous le retour (qui devrait râler un peu, mais on va nettoyer)

Dernière modification par nam1962 (Le 28/10/2018, à 18:03)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#32 Le 28/10/2018, à 18:09

Kantalou

Re : problème flash player ( Résolu )

Ouille !!!!!!!
Je ne sais pas quoi faire de
man cat.
Moi je veux bien entrer un mot de passe ( à l'aveugle ????? ) comment je fais et où je le mets ?
( J'en connais qui vont s'arracher les cheveux ):cool:

Hors ligne

#33 Le 28/10/2018, à 18:11

nam1962

Re : problème flash player ( Résolu )

Tu le copies colles dans le terminal, comme toute commande wink
(pas besoin de donner le retour de celui là, c'est juste pour ta formation et ton information) tongue
Par contre, colle ensuite la seconde commande, c'est là que tu verras la demande de mot de passe (c'est le mot de passe que tu as choisi à l'installation) et là, donne le retour

Dernière modification par nam1962 (Le 28/10/2018, à 18:12)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#34 Le 28/10/2018, à 18:17

Kantalou

Re : problème flash player ( Résolu )

gille@gilles-hp-probook-470-g3:~$ sudo apt update
[sudo] Mot de passe de gille : 
Atteint:1 http://archive.ubuntu.com/ubuntu bionic InRelease
Atteint:2 http://archive.canonical.com/ubuntu bionic InRelease                 
Atteint:3 http://fr.archive.ubuntu.com/ubuntu bionic InRelease                 
Réception de:4 http://security.ubuntu.com/ubuntu bionic-security InRelease [83,2 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [191 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 48x48 Icons [187 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 64x64 Icons [308 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [185 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 48x48 Icons [44,5 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [86,2 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2464 B]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [5104 B]
1255 ko réceptionnés en 4s (326 ko/s)            
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
75 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
gille@gilles-hp-probook-470-g3:~$ 

Voilà ce que j'ai récupéré .

Hors ligne

#35 Le 28/10/2018, à 18:26

nam1962

Re : problème flash player ( Résolu )

Parfait !
Donc tu sais maintenant gérer le mot de passe.
Maintenant, attention, je te mets une grosse liste de commandes à passer une à une en donnant le retour (même si le retour est vide, c'est logique)
Chaque commande se sélectionne par triple clic.

On commence par réécrire tes sources pour qu'elles soient propres :

sudo wget https://repogen.simplylinux.ch/txt/bionic/sources_c9c5abd57562ae85a90bbf7645346a64b0537be5.txt -O /etc/apt/sources.list
echo "deb http://archive.canonical.com/ubuntu bionic partner" | sudo tee --append /etc/apt/sources.list > /dev/null

Puis on nettoie tes PPA qui sont en xenial (16.04) et pas utiles à priori :

sudo rm /etc/apt/sources.list.d/*

On nettoie :

sudo apt clean
[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)

On met à jour :

sudo apt update
sudo apt full-upgrade -y

Au cas où, on s'assure que les vieux noyaux sont nettoyables :

[[ $(apt-mark showmanual | egrep 'linux-.*[0-9]' | grep -v "hwe") ]] && sudo apt-mark auto $(apt-mark showmanual | egrep linux-.*[0-9] | grep -v "hwe")

Et enfin on élimine les vieux paquets devenus inutiles :

sudo apt autoremove --purge

Dernière modification par nam1962 (Le 28/10/2018, à 18:28)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#36 Le 28/10/2018, à 18:48

Kantalou

Re : problème flash player ( Résolu )

gille@gilles-hp-probook-470-g3:~$ sudo wget https://repogen.simplylinux.ch/txt/bionic/sources_c9c5abd57562ae85a90bbf7645346a64b0537be5.txt -O /etc/apt/sources.list
[sudo] Mot de passe de gille : 
--2018-10-28 18:29:42--  https://repogen.simplylinux.ch/txt/bionic/sources_c9c5abd57562ae85a90bbf7645346a64b0537be5.txt
Résolution de repogen.simplylinux.ch (repogen.simplylinux.ch)… 176.9.139.175, 2a01:4f8:160:13a2::1005
Connexion à repogen.simplylinux.ch (repogen.simplylinux.ch)|176.9.139.175|:443… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 666 [text/plain]
Enregistre : «/etc/apt/sources.list»

/etc/apt/sources.li 100%[===================>]     666  --.-KB/s    ds 0s      

2018-10-28 18:29:42 (26,0 MB/s) - «/etc/apt/sources.list» enregistré [666/666]

gille@gilles-hp-probook-470-g3:~$ echo "deb http://archive.canonical.com/ubuntu bionic partner" | sudo tee --append /etc/apt/sources.list > /dev/null
gille@gilles-hp-probook-470-g3:~$ sudo rm /etc/apt/sources.list.d/*
gille@gilles-hp-probook-470-g3:~$ sudo apt clean
gille@gilles-hp-probook-470-g3:~$ [[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
(Lecture de la base de données... 186755 fichiers et répertoires déjà installés.)
Purge des fichiers de configuration de appmenu-qt5 (0.3.0+16.04.20170216-0ubuntu1) ...
Purge des fichiers de configuration de kerneloops-daemon (0.12+git20140509-2ubuntu1) ...
userdel: user kernoops is currently used by process 1411
/usr/sbin/deluser : « /usr/sbin/userdel kernoops » a retourné le code d'erreur 8. Abandon.
Purge des fichiers de configuration de libdouble-conversion1v5:amd64 (2.0.1-3ubuntu2) ...
Purge des fichiers de configuration de libperl5.22:amd64 (5.22.1-9ubuntu0.3) ...
Purge des fichiers de configuration de linux-image-4.13.0-38-generic (4.13.0-38.43~16.04.1) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.13.0-38-generic /boot/vmlinuz-4.13.0-38-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.13.0-38-generic /boot/vmlinuz-4.13.0-38-generic
Purge des fichiers de configuration de linux-image-4.13.0-39-generic (4.13.0-39.44~16.04.1) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.13.0-39-generic /boot/vmlinuz-4.13.0-39-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.13.0-39-generic /boot/vmlinuz-4.13.0-39-generic
Purge des fichiers de configuration de linux-image-4.13.0-43-generic (4.13.0-43.48~16.04.1) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.13.0-43-generic /boot/vmlinuz-4.13.0-43-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.13.0-43-generic /boot/vmlinuz-4.13.0-43-generic
Purge des fichiers de configuration de linux-image-4.13.0-45-generic (4.13.0-45.50~16.04.1) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.13.0-45-generic /boot/vmlinuz-4.13.0-45-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.13.0-45-generic /boot/vmlinuz-4.13.0-45-generic
Purge des fichiers de configuration de linux-image-4.15.0-33-generic (4.15.0-33.36) ...
Purge des fichiers de configuration de linux-image-4.8.0-36-generic (4.8.0-36.36~16.04.1) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.8.0-36-generic /boot/vmlinuz-4.8.0-36-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.8.0-36-generic /boot/vmlinuz-4.8.0-36-generic
Purge des fichiers de configuration de linux-image-extra-4.13.0-38-generic (4.13.0-38.43~16.04.1) ...
Purge des fichiers de configuration de linux-image-extra-4.13.0-39-generic (4.13.0-39.44~16.04.1) ...
Purge des fichiers de configuration de linux-image-extra-4.13.0-43-generic (4.13.0-43.48~16.04.1) ...
Purge des fichiers de configuration de linux-image-extra-4.13.0-45-generic (4.13.0-45.50~16.04.1) ...
Purge des fichiers de configuration de linux-image-extra-4.8.0-36-generic (4.8.0-36.36~16.04.1) ...
Purge des fichiers de configuration de linux-modules-4.15.0-33-generic (4.15.0-33.36) ...
Purge des fichiers de configuration de linux-modules-extra-4.15.0-33-generic (4.15.0-33.36) ...
Purge des fichiers de configuration de linux-signed-image-4.13.0-38-generic (4.13.0-38.43~16.04.1) ...
Purge des fichiers de configuration de linux-signed-image-4.13.0-39-generic (4.13.0-39.44~16.04.1) ...
Purge des fichiers de configuration de linux-signed-image-4.13.0-43-generic (4.13.0-43.48~16.04.1) ...
Purge des fichiers de configuration de linux-signed-image-4.13.0-45-generic (4.13.0-45.50~16.04.1) ...
dpkg: avertissement: lors de la suppression de linux-signed-image-4.13.0-45-generic, le répertoire « /usr/lib/linux » n'était pas vide, donc il n'a pas été supprimé
Purge des fichiers de configuration de python3-aptdaemon.pkcompat (1.1.1+bzr982-0ubuntu14) ...
Purge des fichiers de configuration de snap-confine (2.34.2+18.04) ...
Purge des fichiers de configuration de snapd-login-service (1.13-0ubuntu0.16.04.1) ...
Purge des fichiers de configuration de unity-webapps-common (2.4.17+15.10.20150616-0ubuntu2) ...
Purge des fichiers de configuration de unity-webapps-service (2.5.0~+16.04.20160201-0ubuntu1) ...
Purge des fichiers de configuration de upstart (1.13.2-0ubuntu21.1) ...
Purge des fichiers de configuration de webbrowser-app (0.23+16.04.20161028-0ubuntu2) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.2-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-20) ...
gille@gilles-hp-probook-470-g3:~$ sudo apt update
Atteint:1 http://fr.archive.ubuntu.com/ubuntu bionic InRelease
Atteint:2 http://archive.canonical.com/ubuntu bionic InRelease                 
Réception de:3 http://fr.archive.ubuntu.com/ubuntu bionic-security InRelease [83,2 kB]
Atteint:4 http://fr.archive.ubuntu.com/ubuntu bionic-updates InRelease
Atteint:5 http://fr.archive.ubuntu.com/ubuntu bionic-backports InRelease
Réception de:6 http://fr.archive.ubuntu.com/ubuntu bionic/restricted i386 Packages [9156 B]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu bionic/restricted amd64 Packages [9184 B]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu bionic/restricted Translation-fr [2380 B]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu bionic/restricted Translation-en [3584 B]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu bionic-security/main i386 Packages [149 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu bionic-security/main amd64 Packages [187 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu bionic-security/main Translation-en [72,7 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [204 B]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu bionic-security/main DEP-11 48x48 Icons [29 B]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu bionic-security/main DEP-11 64x64 Icons [29 B]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe i386 Packages [91,2 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [91,3 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe Translation-en [50,0 kB]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [9408 B]
Réception de:20 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe DEP-11 48x48 Icons [9088 B]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [16,3 kB]
Réception de:22 http://fr.archive.ubuntu.com/ubuntu bionic-security/multiverse i386 Packages [1608 B]
Réception de:23 http://fr.archive.ubuntu.com/ubuntu bionic-security/multiverse amd64 Packages [1440 B]
Réception de:24 http://fr.archive.ubuntu.com/ubuntu bionic-security/multiverse Translation-en [996 B]
Réception de:25 http://fr.archive.ubuntu.com/ubuntu bionic-updates/restricted i386 Packages [6976 B]
Réception de:26 http://fr.archive.ubuntu.com/ubuntu bionic-updates/restricted amd64 Packages [7028 B]
Réception de:27 http://fr.archive.ubuntu.com/ubuntu bionic-updates/restricted Translation-en [3076 B]
805 ko réceptionnés en 3s (319 ko/s)            
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
75 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
gille@gilles-hp-probook-470-g3:~$ sudo apt full-upgrade -y
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  gir1.2-geocodeglib-1.0 libass5 libavcodec-ffmpeg56 libavfilter-ffmpeg5
  libavformat-ffmpeg56 libavresample-ffmpeg2 libavutil-ffmpeg54 libbluray1
  libcapnp-0.5.3 libhardware2 libhybris libhybris-common1 libllvm5.0 libmedia1
  libmodplug1 libopencv-core2.4v5 libopencv-imgproc2.4v5 libopenjpeg5
  libpostproc-ffmpeg53 libschroedinger-1.0-0 libsodium18 libswresample-ffmpeg1
  libswscale-ffmpeg3 libtbb2 libva1 libwebpdemux1 libx264-148 libx265-79
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-4.15.0-38 linux-headers-4.15.0-38-generic
  linux-image-4.15.0-38-generic linux-modules-4.15.0-38-generic
  linux-modules-extra-4.15.0-38-generic
Les paquets suivants seront mis à jour :
  adobe-flash-properties-gtk adobe-flashplugin apt apt-transport-https
  apt-utils apturl apturl-common bsdutils fdisk friendly-recovery gdm3
  gir1.2-gdm-1.0 gir1.2-packagekitglib-1.0 gir1.2-snapd-1 gnome-mines
  gnome-software gnome-software-common gnome-software-plugin-snap grub-common
  grub-efi-amd64 grub-efi-amd64-bin grub-efi-amd64-signed grub2-common
  gstreamer1.0-packagekit initramfs-tools initramfs-tools-bin
  initramfs-tools-core libapt-inst2.0 libapt-pkg5.0 libblkid1 libfdisk1
  libgdm1 libmetacity1 libmount1 libpackagekit-glib2-18 libplymouth4
  libsmartcols1 libsnapd-glib1 libunity-settings-daemon1 libuuid1 light-themes
  linux-generic linux-generic-hwe-16.04 linux-headers-generic
  linux-headers-generic-hwe-16.04 linux-image-generic linux-libc-dev man-db
  metacity-common mount packagekit packagekit-tools plymouth plymouth-label
  plymouth-theme-ubuntu-logo plymouth-theme-ubuntu-text python3-distupgrade
  python3-update-manager rfkill shim shim-signed suru-icon-theme
  ubuntu-artwork ubuntu-drivers-common ubuntu-mobile-icons ubuntu-mono
  ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk ubuntu-software
  unattended-upgrades unity-settings-daemon update-manager update-manager-core
  util-linux uuid-runtime
75 mis à jour, 5 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 104 Mo dans les archives.
Après cette opération, 337 Mo d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 bsdutils amd64 1:2.31.1-0.4ubuntu3.2 [60,3 kB]
Réception de:2 http://archive.canonical.com/ubuntu bionic/partner amd64 adobe-flash-properties-gtk amd64 1:20181009.1-0ubuntu0.18.04.1 [143 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libuuid1 amd64 2.31.1-0.4ubuntu3.2 [20,0 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libblkid1 amd64 2.31.1-0.4ubuntu3.2 [124 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libfdisk1 amd64 2.31.1-0.4ubuntu3.2 [164 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmount1 amd64 2.31.1-0.4ubuntu3.2 [136 kB]
Réception de:7 http://archive.canonical.com/ubuntu bionic/partner amd64 adobe-flashplugin amd64 1:20181009.1-0ubuntu0.18.04.1 [9803 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libsmartcols1 amd64 2.31.1-0.4ubuntu3.2 [83,6 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 fdisk amd64 2.31.1-0.4ubuntu3.2 [107 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 util-linux amd64 2.31.1-0.4ubuntu3.2 [902 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libapt-pkg5.0 amd64 1.6.6 [801 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libapt-inst2.0 amd64 1.6.6 [55,5 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 apt amd64 1.6.6 [1166 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 apt-utils amd64 1.6.6 [208 kB]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 mount amd64 2.31.1-0.4ubuntu3.2 [106 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 man-db amd64 2.8.3-2ubuntu0.1 [1019 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 uuid-runtime amd64 2.31.1-0.4ubuntu3.2 [34,8 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-drivers-common amd64 1:0.5.2.1 [40,5 kB]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-efi-amd64 amd64 2.02-2ubuntu8.7 [47,0 kB]
Réception de:20 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-efi-amd64-signed amd64 1.93.8+2.02-2ubuntu8.7 [298 kB]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-efi-amd64-bin amd64 2.02-2ubuntu8.7 [654 kB]
Réception de:22 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub2-common amd64 2.02-2ubuntu8.7 [531 kB]
Réception de:23 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-common amd64 2.02-2ubuntu8.7 [1769 kB]
Réception de:24 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 friendly-recovery all 0.2.38ubuntu1 [8912 B]
Réception de:25 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 initramfs-tools all 0.130ubuntu3.5 [9572 B]
Réception de:26 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 initramfs-tools-core all 0.130ubuntu3.5 [47,9 kB]
Réception de:27 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 initramfs-tools-bin amd64 0.130ubuntu3.5 [12,9 kB]
Réception de:28 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libplymouth4 amd64 0.9.3-1ubuntu7.18.04.1 [86,7 kB]
Réception de:29 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 plymouth-theme-ubuntu-text amd64 0.9.3-1ubuntu7.18.04.1 [9052 B]
Réception de:30 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 plymouth-theme-ubuntu-logo amd64 0.9.3-1ubuntu7.18.04.1 [21,9 kB]
Réception de:31 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 plymouth-label amd64 0.9.3-1ubuntu7.18.04.1 [6236 B]
Réception de:32 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 plymouth amd64 0.9.3-1ubuntu7.18.04.1 [108 kB]
Réception de:33 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-release-upgrader-gtk all 1:18.04.27 [9364 B]
Réception de:34 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-release-upgrader-core all 1:18.04.27 [24,6 kB]
Réception de:35 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 update-manager all 1:18.04.11.6 [551 kB]
Réception de:36 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 update-manager-core all 1:18.04.11.6 [8484 B]
Réception de:37 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-distupgrade all 1:18.04.27 [105 kB]
Réception de:38 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-update-manager all 1:18.04.11.6 [34,9 kB]
Réception de:39 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 apt-transport-https all 1.6.6 [1692 B]
Réception de:40 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 apturl amd64 0.5.2ubuntu14.2 [8464 B]
Réception de:41 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 apturl-common amd64 0.5.2ubuntu14.2 [10,9 kB]
Réception de:42 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gdm3 amd64 3.28.3-0ubuntu18.04.3 [268 kB]
Réception de:43 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgdm1 amd64 3.28.3-0ubuntu18.04.3 [49,8 kB]
Réception de:44 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-gdm-1.0 amd64 3.28.3-0ubuntu18.04.3 [9544 B]
Réception de:45 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpackagekit-glib2-18 amd64 1.1.9-1ubuntu2.18.04.3 [101 kB]
Réception de:46 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-packagekitglib-1.0 amd64 1.1.9-1ubuntu2.18.04.3 [21,5 kB]
Réception de:47 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-snapd-1 amd64 1.43-0ubuntu0.18.04.1 [10,9 kB]
Réception de:48 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libsnapd-glib1 amd64 1.43-0ubuntu0.18.04.1 [68,9 kB]
Réception de:49 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-mines amd64 1:3.28.0-1ubuntu1 [133 kB]
Réception de:50 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software-plugin-snap amd64 3.28.1-0ubuntu4.18.04.4 [28,3 kB]
Réception de:51 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software amd64 3.28.1-0ubuntu4.18.04.4 [489 kB]
Réception de:52 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software-common all 3.28.1-0ubuntu4.18.04.4 [2482 kB]
Réception de:53 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 packagekit-tools amd64 1.1.9-1ubuntu2.18.04.3 [32,5 kB]
Réception de:54 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gstreamer1.0-packagekit amd64 1.1.9-1ubuntu2.18.04.3 [8844 B]
Réception de:55 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 packagekit amd64 1.1.9-1ubuntu2.18.04.3 [400 kB]
Réception de:56 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 libmetacity1 amd64 1:3.28.0-1ubuntu0.1 [59,0 kB]
Réception de:57 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 metacity-common all 1:3.28.0-1ubuntu0.1 [586 kB]
Réception de:58 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 libunity-settings-daemon1 amd64 15.04.1+18.04.20180413-0ubuntu1.1 [75,7 kB]
Réception de:59 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-mono all 16.10+18.04.20181005-0ubuntu1 [149 kB]
Réception de:60 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 light-themes all 16.10+18.04.20181005-0ubuntu1 [458 kB]
Réception de:61 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-modules-4.15.0-38-generic amd64 4.15.0-38.41 [13,0 MB]
Réception de:62 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-image-4.15.0-38-generic amd64 4.15.0-38.41 [7898 kB]
Réception de:63 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-modules-extra-4.15.0-38-generic amd64 4.15.0-38.41 [32,7 MB]
Réception de:64 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-generic amd64 4.15.0.38.40 [1868 B]
Réception de:65 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-image-generic amd64 4.15.0.38.40 [2380 B]
Réception de:66 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-headers-4.15.0-38 all 4.15.0-38.41 [11,0 MB]
Réception de:67 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-headers-4.15.0-38-generic amd64 4.15.0-38.41 [1110 kB]
Réception de:68 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-headers-generic amd64 4.15.0.38.40 [2344 B]
Réception de:69 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-generic-hwe-16.04 amd64 4.15.0.38.40 [1880 B]
Réception de:70 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-headers-generic-hwe-16.04 amd64 4.15.0.38.40 [1880 B]
Réception de:71 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-libc-dev amd64 4.15.0-38.41 [1006 kB]
Réception de:72 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 rfkill amd64 2.31.1-0.4ubuntu3.2 [24,8 kB]
Réception de:73 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 shim amd64 15+1533136590.3beb971-0ubuntu1 [575 kB]
Réception de:74 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 shim-signed amd64 1.37~18.04.2+15+1533136590.3beb971-0ubuntu1 [343 kB]
Réception de:75 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 ubuntu-mobile-icons all 16.10+18.04.20181005-0ubuntu1 [7384 kB]
Réception de:76 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 suru-icon-theme all 16.10+18.04.20181005-0ubuntu1 [3645 kB]
Réception de:77 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-artwork all 1:16.10+18.04.20181005-0ubuntu1 [7688 B]
Réception de:78 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-software all 3.28.1-0ubuntu4.18.04.4 [25,3 kB]
Réception de:79 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 unattended-upgrades all 1.1ubuntu1.18.04.6 [37,7 kB]
Réception de:80 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 unity-settings-daemon amd64 15.04.1+18.04.20180413-0ubuntu1.1 [451 kB]
104 Mo réceptionnés en 2min 1s (859 ko/s)                                      
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../bsdutils_1%3a2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de bsdutils (1:2.31.1-0.4ubuntu3.2) sur (1:2.31.1-0.4ubuntu3.1) ...
Paramétrage de bsdutils (1:2.31.1-0.4ubuntu3.2) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libuuid1_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de libuuid1:amd64 (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Paramétrage de libuuid1:amd64 (2.31.1-0.4ubuntu3.2) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libblkid1_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de libblkid1:amd64 (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Paramétrage de libblkid1:amd64 (2.31.1-0.4ubuntu3.2) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libfdisk1_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de libfdisk1:amd64 (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Paramétrage de libfdisk1:amd64 (2.31.1-0.4ubuntu3.2) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libmount1_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de libmount1:amd64 (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Paramétrage de libmount1:amd64 (2.31.1-0.4ubuntu3.2) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libsmartcols1_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de libsmartcols1:amd64 (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Paramétrage de libsmartcols1:amd64 (2.31.1-0.4ubuntu3.2) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../fdisk_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de fdisk (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Paramétrage de fdisk (2.31.1-0.4ubuntu3.2) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../util-linux_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de util-linux (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Paramétrage de util-linux (2.31.1-0.4ubuntu3.2) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-pkg5.0_1.6.6_amd64.deb ...
Dépaquetage de libapt-pkg5.0:amd64 (1.6.6) sur (1.6.3ubuntu0.1) ...
Paramétrage de libapt-pkg5.0:amd64 (1.6.6) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-inst2.0_1.6.6_amd64.deb ...
Dépaquetage de libapt-inst2.0:amd64 (1.6.6) sur (1.6.3ubuntu0.1) ...
Préparation du dépaquetage de .../archives/apt_1.6.6_amd64.deb ...
Dépaquetage de apt (1.6.6) sur (1.6.3ubuntu0.1) ...
Paramétrage de apt (1.6.6) ...
(Lecture de la base de données... 186721 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-apt-utils_1.6.6_amd64.deb ...
Dépaquetage de apt-utils (1.6.6) sur (1.6.3ubuntu0.1) ...
Préparation du dépaquetage de .../01-mount_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de mount (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Préparation du dépaquetage de .../02-man-db_2.8.3-2ubuntu0.1_amd64.deb ...
Dépaquetage de man-db (2.8.3-2ubuntu0.1) sur (2.8.3-2) ...
Préparation du dépaquetage de .../03-uuid-runtime_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de uuid-runtime (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Préparation du dépaquetage de .../04-ubuntu-drivers-common_1%3a0.5.2.1_amd64.deb ...
Dépaquetage de ubuntu-drivers-common (1:0.5.2.1) sur (1:0.5.2) ...
Préparation du dépaquetage de .../05-grub-efi-amd64_2.02-2ubuntu8.7_amd64.deb ...
Dépaquetage de grub-efi-amd64 (2.02-2ubuntu8.7) sur (2.02-2ubuntu8.4) ...
Préparation du dépaquetage de .../06-grub-efi-amd64-signed_1.93.8+2.02-2ubuntu8.7_amd64.deb ...
Dépaquetage de grub-efi-amd64-signed (1.93.8+2.02-2ubuntu8.7) sur (1.93.5+2.02-2ubuntu8.4) ...
Préparation du dépaquetage de .../07-grub-efi-amd64-bin_2.02-2ubuntu8.7_amd64.deb ...
Dépaquetage de grub-efi-amd64-bin (2.02-2ubuntu8.7) sur (2.02-2ubuntu8.4) ...
Préparation du dépaquetage de .../08-grub2-common_2.02-2ubuntu8.7_amd64.deb ...
Dépaquetage de grub2-common (2.02-2ubuntu8.7) sur (2.02-2ubuntu8.4) ...
Préparation du dépaquetage de .../09-grub-common_2.02-2ubuntu8.7_amd64.deb ...
Dépaquetage de grub-common (2.02-2ubuntu8.7) sur (2.02-2ubuntu8.4) ...
Préparation du dépaquetage de .../10-friendly-recovery_0.2.38ubuntu1_all.deb ...
Removed /etc/systemd/system/rescue.target.wants/friendly-recovery.service.
Removed /etc/systemd/system/emergency.target.wants/friendly-recovery.service.
Removed /etc/systemd/system/sysinit.target.wants/friendly-recovery.service.
Dépaquetage de friendly-recovery (0.2.38ubuntu1) sur (0.2.38) ...
Préparation du dépaquetage de .../11-initramfs-tools_0.130ubuntu3.5_all.deb ...
Dépaquetage de initramfs-tools (0.130ubuntu3.5) sur (0.130ubuntu3.3) ...
Préparation du dépaquetage de .../12-initramfs-tools-core_0.130ubuntu3.5_all.deb ...
Dépaquetage de initramfs-tools-core (0.130ubuntu3.5) sur (0.130ubuntu3.3) ...
Préparation du dépaquetage de .../13-initramfs-tools-bin_0.130ubuntu3.5_amd64.deb ...
Dépaquetage de initramfs-tools-bin (0.130ubuntu3.5) sur (0.130ubuntu3.3) ...
Préparation du dépaquetage de .../14-libplymouth4_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de libplymouth4:amd64 (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../15-plymouth-theme-ubuntu-text_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de plymouth-theme-ubuntu-text (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../16-plymouth-theme-ubuntu-logo_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de plymouth-theme-ubuntu-logo (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../17-plymouth-label_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de plymouth-label (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../18-plymouth_0.9.3-1ubuntu7.18.04.1_amd64.deb ...
Dépaquetage de plymouth (0.9.3-1ubuntu7.18.04.1) sur (0.9.3-1ubuntu7) ...
Préparation du dépaquetage de .../19-ubuntu-release-upgrader-gtk_1%3a18.04.27_all.deb ...
Dépaquetage de ubuntu-release-upgrader-gtk (1:18.04.27) sur (1:18.04.25) ...
Préparation du dépaquetage de .../20-ubuntu-release-upgrader-core_1%3a18.04.27_all.deb ...
Dépaquetage de ubuntu-release-upgrader-core (1:18.04.27) sur (1:18.04.25) ...
Préparation du dépaquetage de .../21-update-manager_1%3a18.04.11.6_all.deb ...
Dépaquetage de update-manager (1:18.04.11.6) sur (1:18.04.11.4) ...
Préparation du dépaquetage de .../22-update-manager-core_1%3a18.04.11.6_all.deb ...
Dépaquetage de update-manager-core (1:18.04.11.6) sur (1:18.04.11.4) ...
Préparation du dépaquetage de .../23-python3-distupgrade_1%3a18.04.27_all.deb ...
Dépaquetage de python3-distupgrade (1:18.04.27) sur (1:18.04.25) ...
Préparation du dépaquetage de .../24-python3-update-manager_1%3a18.04.11.6_all.deb ...
Dépaquetage de python3-update-manager (1:18.04.11.6) sur (1:18.04.11.4) ...
Préparation du dépaquetage de .../25-adobe-flash-properties-gtk_1%3a20181009.1-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de adobe-flash-properties-gtk (1:20181009.1-0ubuntu0.18.04.1) sur (1:20180911.1-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../26-adobe-flashplugin_1%3a20181009.1-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de adobe-flashplugin (1:20181009.1-0ubuntu0.18.04.1) sur (1:20180911.1-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../27-apt-transport-https_1.6.6_all.deb ...
Dépaquetage de apt-transport-https (1.6.6) sur (1.6.3ubuntu0.1) ...
Préparation du dépaquetage de .../28-apturl_0.5.2ubuntu14.2_amd64.deb ...
Dépaquetage de apturl (0.5.2ubuntu14.2) sur (0.5.2ubuntu14) ...
Préparation du dépaquetage de .../29-apturl-common_0.5.2ubuntu14.2_amd64.deb ...
Dépaquetage de apturl-common (0.5.2ubuntu14.2) sur (0.5.2ubuntu14) ...
Préparation du dépaquetage de .../30-gdm3_3.28.3-0ubuntu18.04.3_amd64.deb ...
Dépaquetage de gdm3 (3.28.3-0ubuntu18.04.3) sur (3.28.3-0ubuntu18.04.1) ...
Préparation du dépaquetage de .../31-libgdm1_3.28.3-0ubuntu18.04.3_amd64.deb ...
Dépaquetage de libgdm1 (3.28.3-0ubuntu18.04.3) sur (3.28.3-0ubuntu18.04.1) ...
Préparation du dépaquetage de .../32-gir1.2-gdm-1.0_3.28.3-0ubuntu18.04.3_amd64.deb ...
Dépaquetage de gir1.2-gdm-1.0 (3.28.3-0ubuntu18.04.3) sur (3.28.3-0ubuntu18.04.1) ...
Préparation du dépaquetage de .../33-libpackagekit-glib2-18_1.1.9-1ubuntu2.18.04.3_amd64.deb ...
Dépaquetage de libpackagekit-glib2-18:amd64 (1.1.9-1ubuntu2.18.04.3) sur (1.1.9-1ubuntu2.18.04.1) ...
Préparation du dépaquetage de .../34-gir1.2-packagekitglib-1.0_1.1.9-1ubuntu2.18.04.3_amd64.deb ...
Dépaquetage de gir1.2-packagekitglib-1.0 (1.1.9-1ubuntu2.18.04.3) sur (1.1.9-1ubuntu2.18.04.1) ...
Préparation du dépaquetage de .../35-gir1.2-snapd-1_1.43-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de gir1.2-snapd-1:amd64 (1.43-0ubuntu0.18.04.1) sur (1.41-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../36-libsnapd-glib1_1.43-0ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libsnapd-glib1:amd64 (1.43-0ubuntu0.18.04.1) sur (1.41-0ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../37-gnome-mines_1%3a3.28.0-1ubuntu1_amd64.deb ...
Dépaquetage de gnome-mines (1:3.28.0-1ubuntu1) sur (1:3.28.0-1) ...
Préparation du dépaquetage de .../38-gnome-software-plugin-snap_3.28.1-0ubuntu4.18.04.4_amd64.deb ...
Dépaquetage de gnome-software-plugin-snap (3.28.1-0ubuntu4.18.04.4) sur (3.28.1-0ubuntu4.18.04.3) ...
Préparation du dépaquetage de .../39-gnome-software_3.28.1-0ubuntu4.18.04.4_amd64.deb ...
Dépaquetage de gnome-software (3.28.1-0ubuntu4.18.04.4) sur (3.28.1-0ubuntu4.18.04.3) ...
Préparation du dépaquetage de .../40-gnome-software-common_3.28.1-0ubuntu4.18.04.4_all.deb ...
Dépaquetage de gnome-software-common (3.28.1-0ubuntu4.18.04.4) sur (3.28.1-0ubuntu4.18.04.3) ...
Préparation du dépaquetage de .../41-packagekit-tools_1.1.9-1ubuntu2.18.04.3_amd64.deb ...
Dépaquetage de packagekit-tools (1.1.9-1ubuntu2.18.04.3) sur (1.1.9-1ubuntu2.18.04.1) ...
Préparation du dépaquetage de .../42-gstreamer1.0-packagekit_1.1.9-1ubuntu2.18.04.3_amd64.deb ...
Dépaquetage de gstreamer1.0-packagekit (1.1.9-1ubuntu2.18.04.3) sur (1.1.9-1ubuntu2.18.04.1) ...
Préparation du dépaquetage de .../43-packagekit_1.1.9-1ubuntu2.18.04.3_amd64.deb ...
Dépaquetage de packagekit (1.1.9-1ubuntu2.18.04.3) sur (1.1.9-1ubuntu2.18.04.1) ...
Préparation du dépaquetage de .../44-libmetacity1_1%3a3.28.0-1ubuntu0.1_amd64.deb ...
Dépaquetage de libmetacity1:amd64 (1:3.28.0-1ubuntu0.1) sur (1:3.28.0-1) ...
Préparation du dépaquetage de .../45-metacity-common_1%3a3.28.0-1ubuntu0.1_all.deb ...
Dépaquetage de metacity-common (1:3.28.0-1ubuntu0.1) sur (1:3.28.0-1) ...
Préparation du dépaquetage de .../46-libunity-settings-daemon1_15.04.1+18.04.20180413-0ubuntu1.1_amd64.deb ...
Dépaquetage de libunity-settings-daemon1:amd64 (15.04.1+18.04.20180413-0ubuntu1.1) sur (15.04.1+18.04.20180413-0ubuntu1) ...
Préparation du dépaquetage de .../47-ubuntu-mono_16.10+18.04.20181005-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-mono (16.10+18.04.20181005-0ubuntu1) sur (16.10+18.04.20180421.1-0ubuntu1) ...
Préparation du dépaquetage de .../48-light-themes_16.10+18.04.20181005-0ubuntu1_all.deb ...
Dépaquetage de light-themes (16.10+18.04.20181005-0ubuntu1) sur (16.10+18.04.20180421.1-0ubuntu1) ...
Sélection du paquet linux-modules-4.15.0-38-generic précédemment désélectionné.
Préparation du dépaquetage de .../49-linux-modules-4.15.0-38-generic_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-modules-4.15.0-38-generic (4.15.0-38.41) ...
Sélection du paquet linux-image-4.15.0-38-generic précédemment désélectionné.
Préparation du dépaquetage de .../50-linux-image-4.15.0-38-generic_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-image-4.15.0-38-generic (4.15.0-38.41) ...
Sélection du paquet linux-modules-extra-4.15.0-38-generic précédemment désélectionné.
Préparation du dépaquetage de .../51-linux-modules-extra-4.15.0-38-generic_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-modules-extra-4.15.0-38-generic (4.15.0-38.41) ...
Préparation du dépaquetage de .../52-linux-generic_4.15.0.38.40_amd64.deb ...
Dépaquetage de linux-generic (4.15.0.38.40) sur (4.15.0.36.38) ...
Préparation du dépaquetage de .../53-linux-image-generic_4.15.0.38.40_amd64.deb ...
Dépaquetage de linux-image-generic (4.15.0.38.40) sur (4.15.0.36.38) ...
Sélection du paquet linux-headers-4.15.0-38 précédemment désélectionné.
Préparation du dépaquetage de .../54-linux-headers-4.15.0-38_4.15.0-38.41_all.deb ...
Dépaquetage de linux-headers-4.15.0-38 (4.15.0-38.41) ...
Sélection du paquet linux-headers-4.15.0-38-generic précédemment désélectionné.
Préparation du dépaquetage de .../55-linux-headers-4.15.0-38-generic_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-headers-4.15.0-38-generic (4.15.0-38.41) ...
Préparation du dépaquetage de .../56-linux-headers-generic_4.15.0.38.40_amd64.deb ...
Dépaquetage de linux-headers-generic (4.15.0.38.40) sur (4.15.0.36.38) ...
Préparation du dépaquetage de .../57-linux-generic-hwe-16.04_4.15.0.38.40_amd64.deb ...
Dépaquetage de linux-generic-hwe-16.04 (4.15.0.38.40) sur (4.15.0.36.38) ...
Préparation du dépaquetage de .../58-linux-headers-generic-hwe-16.04_4.15.0.38.40_amd64.deb ...
Dépaquetage de linux-headers-generic-hwe-16.04 (4.15.0.38.40) sur (4.15.0.36.38) ...
Préparation du dépaquetage de .../59-linux-libc-dev_4.15.0-38.41_amd64.deb ...
Dépaquetage de linux-libc-dev:amd64 (4.15.0-38.41) sur (4.15.0-36.39) ...
Préparation du dépaquetage de .../60-rfkill_2.31.1-0.4ubuntu3.2_amd64.deb ...
Dépaquetage de rfkill (2.31.1-0.4ubuntu3.2) sur (2.31.1-0.4ubuntu3.1) ...
Préparation du dépaquetage de .../61-shim_15+1533136590.3beb971-0ubuntu1_amd64.deb ...
Dépaquetage de shim (15+1533136590.3beb971-0ubuntu1) sur (13-0ubuntu2) ...
Préparation du dépaquetage de .../62-shim-signed_1.37~18.04.2+15+1533136590.3beb971-0ubuntu1_amd64.deb ...
Dépaquetage de shim-signed (1.37~18.04.2+15+1533136590.3beb971-0ubuntu1) sur (1.34.9.2+13-0ubuntu2) ...
Préparation du dépaquetage de .../63-ubuntu-mobile-icons_16.10+18.04.20181005-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-mobile-icons (16.10+18.04.20181005-0ubuntu1) sur (16.10+18.04.20180421.1-0ubuntu1) ...
Préparation du dépaquetage de .../64-suru-icon-theme_16.10+18.04.20181005-0ubuntu1_all.deb ...
Dépaquetage de suru-icon-theme (16.10+18.04.20181005-0ubuntu1) sur (16.10+18.04.20180421.1-0ubuntu1) ...
Préparation du dépaquetage de .../65-ubuntu-artwork_1%3a16.10+18.04.20181005-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-artwork (1:16.10+18.04.20181005-0ubuntu1) sur (1:16.10+18.04.20180421.1-0ubuntu1) ...
Préparation du dépaquetage de .../66-ubuntu-software_3.28.1-0ubuntu4.18.04.4_all.deb ...
Dépaquetage de ubuntu-software (3.28.1-0ubuntu4.18.04.4) sur (3.28.1-0ubuntu4.18.04.3) ...
Préparation du dépaquetage de .../67-unattended-upgrades_1.1ubuntu1.18.04.6_all.deb ...
Dépaquetage de unattended-upgrades (1.1ubuntu1.18.04.6) sur (1.1ubuntu1.18.04.5) ...
Préparation du dépaquetage de .../68-unity-settings-daemon_15.04.1+18.04.20180413-0ubuntu1.1_amd64.deb ...
Dépaquetage de unity-settings-daemon (15.04.1+18.04.20180413-0ubuntu1.1) sur (15.04.1+18.04.20180413-0ubuntu1) ...
Paramétrage de libapt-inst2.0:amd64 (1.6.6) ...
Paramétrage de gnome-software-common (3.28.1-0ubuntu4.18.04.4) ...
Paramétrage de apt-transport-https (1.6.6) ...
Traitement des actions différées (« triggers ») pour gconf2 (3.2.6-4ubuntu1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-20) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.1) ...
Paramétrage de apt-utils (1.6.6) ...
Traitement des actions différées (« triggers ») pour install-info (6.5.0.dfsg.1-2) ...
Paramétrage de ubuntu-mono (16.10+18.04.20181005-0ubuntu1) ...
Paramétrage de light-themes (16.10+18.04.20181005-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.56.2-0ubuntu0.18.04.2) ...
Paramétrage de shim (15+1533136590.3beb971-0ubuntu1) ...
Paramétrage de linux-libc-dev:amd64 (4.15.0-38.41) ...
Paramétrage de mount (2.31.1-0.4ubuntu3.2) ...
Paramétrage de libunity-settings-daemon1:amd64 (15.04.1+18.04.20180413-0ubuntu1.1) ...
Paramétrage de libgdm1 (3.28.3-0ubuntu18.04.3) ...
Paramétrage de linux-modules-4.15.0-38-generic (4.15.0-38.41) ...
Paramétrage de ubuntu-artwork (1:16.10+18.04.20181005-0ubuntu1) ...
Paramétrage de libpackagekit-glib2-18:amd64 (1.1.9-1ubuntu2.18.04.3) ...
Traitement des actions différées (« triggers ») pour sgml-base (1.29) ...
Paramétrage de gnome-mines (1:3.28.0-1ubuntu1) ...
Paramétrage de uuid-runtime (2.31.1-0.4ubuntu3.2) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Paramétrage de ubuntu-drivers-common (1:0.5.2.1) ...
Paramétrage de libsnapd-glib1:amd64 (1.43-0ubuntu0.18.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Paramétrage de metacity-common (1:3.28.0-1ubuntu0.1) ...
Paramétrage de ubuntu-mobile-icons (16.10+18.04.20181005-0ubuntu1) ...
Paramétrage de grub-common (2.02-2ubuntu8.7) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Traitement des actions différées (« triggers ») pour doc-base (0.10.8) ...
Traitement de 2 fichiers de documentation modifiés…
Traitement des actions différées (« triggers ») pour systemd (237-3ubuntu10.3) ...
Paramétrage de libplymouth4:amd64 (0.9.3-1ubuntu7.18.04.1) ...
Paramétrage de unattended-upgrades (1.1ubuntu1.18.04.6) ...
Paramétrage de linux-headers-4.15.0-38 (4.15.0-38.41) ...
Paramétrage de man-db (2.8.3-2ubuntu0.1) ...
Updating database of manual pages ...
Paramétrage de gir1.2-packagekitglib-1.0 (1.1.9-1ubuntu2.18.04.3) ...
Paramétrage de gir1.2-snapd-1:amd64 (1.43-0ubuntu0.18.04.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1.1) ...
Paramétrage de initramfs-tools-bin (0.130ubuntu3.5) ...
Paramétrage de friendly-recovery (0.2.38ubuntu1) ...
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-4.15.0-38-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-36-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-36-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-34-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-34-generic
Windows Boot Manager trouvé sur /dev/sda2@/EFI/Microsoft/Boot/bootmgfw.efi
Adding boot menu entry for EFI firmware configuration
fait
Traitement des actions différées (« triggers ») pour dbus (1.12.2-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Paramétrage de adobe-flashplugin (1:20181009.1-0ubuntu0.18.04.1) ...
Installation de la nouvelle version du fichier de configuration /etc/chromium-browser/customizations/10-flash ...
update-alternatives: utilisation de « /usr/lib/adobe-flashplugin/libflashplayer.so » pour fournir « /usr/lib/mozilla/plugins/flashplugin-alternative.so » (mozilla-flashplugin) en mode automatique
Paramétrage de rfkill (2.31.1-0.4ubuntu3.2) ...
Paramétrage de packagekit (1.1.9-1ubuntu2.18.04.3) ...
Paramétrage de linux-image-4.15.0-38-generic (4.15.0-38.41) ...
I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.15.0-36-generic
I: /initrd.img.old is now a symlink to boot/initrd.img-4.15.0-36-generic
I: /vmlinuz is now a symlink to boot/vmlinuz-4.15.0-38-generic
I: /initrd.img is now a symlink to boot/initrd.img-4.15.0-38-generic
Paramétrage de gir1.2-gdm-1.0 (3.28.3-0ubuntu18.04.3) ...
Paramétrage de adobe-flash-properties-gtk (1:20181009.1-0ubuntu0.18.04.1) ...
Paramétrage de grub-efi-amd64-bin (2.02-2ubuntu8.7) ...
Paramétrage de unity-settings-daemon (15.04.1+18.04.20180413-0ubuntu1.1) ...
Paramétrage de initramfs-tools-core (0.130ubuntu3.5) ...
Paramétrage de gstreamer1.0-packagekit (1.1.9-1ubuntu2.18.04.3) ...
Paramétrage de gdm3 (3.28.3-0ubuntu18.04.3) ...
Paramétrage de grub2-common (2.02-2ubuntu8.7) ...
Paramétrage de initramfs-tools (0.130ubuntu3.5) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de plymouth (0.9.3-1ubuntu7.18.04.1) ...
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Paramétrage de suru-icon-theme (16.10+18.04.20181005-0ubuntu1) ...
Paramétrage de linux-modules-extra-4.15.0-38-generic (4.15.0-38.41) ...
Paramétrage de linux-headers-4.15.0-38-generic (4.15.0-38.41) ...
Paramétrage de gnome-software (3.28.1-0ubuntu4.18.04.4) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/gnome-software-service.desktop ...
Paramétrage de packagekit-tools (1.1.9-1ubuntu2.18.04.3) ...
Paramétrage de linux-image-generic (4.15.0.38.40) ...
Paramétrage de linux-headers-generic (4.15.0.38.40) ...
Paramétrage de linux-headers-generic-hwe-16.04 (4.15.0.38.40) ...
Paramétrage de ubuntu-software (3.28.1-0ubuntu4.18.04.4) ...
Paramétrage de grub-efi-amd64 (2.02-2ubuntu8.7) ...
Installation pour la plate-forme x86_64-efi.
Installation terminée, sans erreur.
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-4.15.0-38-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-36-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-36-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-34-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-34-generic
Windows Boot Manager trouvé sur /dev/sda2@/EFI/Microsoft/Boot/bootmgfw.efi
Adding boot menu entry for EFI firmware configuration
fait
Paramétrage de plymouth-label (0.9.3-1ubuntu7.18.04.1) ...
Paramétrage de plymouth-theme-ubuntu-text (0.9.3-1ubuntu7.18.04.1) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de gnome-software-plugin-snap (3.28.1-0ubuntu4.18.04.4) ...
Paramétrage de grub-efi-amd64-signed (1.93.8+2.02-2ubuntu8.7) ...
Installation pour la plate-forme x86_64-efi.
Installation terminée, sans erreur.
Paramétrage de linux-generic (4.15.0.38.40) ...
Paramétrage de plymouth-theme-ubuntu-logo (0.9.3-1ubuntu7.18.04.1) ...
update-initramfs: deferring update (trigger activated)
Paramétrage de linux-generic-hwe-16.04 (4.15.0.38.40) ...
Paramétrage de shim-signed (1.37~18.04.2+15+1533136590.3beb971-0ubuntu1) ...
Installation pour la plate-forme x86_64-efi.
Installation terminée, sans erreur.
Traitement des actions différées (« triggers ») pour sgml-base (1.29) ...
Paramétrage de libmetacity1:amd64 (1:3.28.0-1ubuntu0.1) ...
Paramétrage de python3-update-manager (1:18.04.11.6) ...
Paramétrage de apturl-common (0.5.2ubuntu14.2) ...
Paramétrage de python3-distupgrade (1:18.04.27) ...
Paramétrage de apturl (0.5.2ubuntu14.2) ...
Paramétrage de ubuntu-release-upgrader-core (1:18.04.27) ...
Paramétrage de ubuntu-release-upgrader-gtk (1:18.04.27) ...
Paramétrage de update-manager-core (1:18.04.11.6) ...
Paramétrage de update-manager (1:18.04.11.6) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Traitement des actions différées (« triggers ») pour linux-image-4.15.0-38-generic (4.15.0-38.41) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.15.0-38-generic
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf: No such file or directory
/etc/kernel/postinst.d/zz-update-grub:
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-4.15.0-38-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-38-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-36-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-36-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-34-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-34-generic
Windows Boot Manager trouvé sur /dev/sda2@/EFI/Microsoft/Boot/bootmgfw.efi
Adding boot menu entry for EFI firmware configuration
fait
Traitement des actions différées (« triggers ») pour initramfs-tools (0.130ubuntu3.5) ...
update-initramfs: Generating /boot/initrd.img-4.15.0-38-generic
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf: No such file or directory
gille@gilles-hp-probook-470-g3:~$ [[ $(apt-mark showmanual | egrep 'linux-.*[0-9]' | grep -v "hwe") ]] && sudo apt-mark auto $(apt-mark showmanual | egrep linux-.*[0-9] | grep -v "hwe")
gille@gilles-hp-probook-470-g3:~$ sudo apt autoremove --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  gir1.2-geocodeglib-1.0* libass5* libavcodec-ffmpeg56* libavfilter-ffmpeg5*
  libavformat-ffmpeg56* libavresample-ffmpeg2* libavutil-ffmpeg54* libbluray1*
  libcapnp-0.5.3* libhardware2* libhybris* libhybris-common1* libllvm5.0*
  libmedia1* libmodplug1* libopencv-core2.4v5* libopencv-imgproc2.4v5*
  libopenjpeg5* libpostproc-ffmpeg53* libschroedinger-1.0-0* libsodium18*
  libswresample-ffmpeg1* libswscale-ffmpeg3* libtbb2* libva1* libwebpdemux1*
  libx264-148* libx265-79*
0 mis à jour, 0 nouvellement installés, 28 à enlever et 0 non mis à jour.
Après cette opération, 98,2 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 222345 fichiers et répertoires déjà installés.)
Suppression de gir1.2-geocodeglib-1.0:amd64 (3.25.4.1-4) ...
Suppression de libavfilter-ffmpeg5:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
Suppression de libass5:amd64 (0.13.1-1) ...
Suppression de libavformat-ffmpeg56:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
Suppression de libavcodec-ffmpeg56:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
Suppression de libavresample-ffmpeg2:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
Suppression de libswresample-ffmpeg1:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
Suppression de libpostproc-ffmpeg53:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
Suppression de libbluray1:amd64 (1:0.9.2-2) ...
Suppression de libcapnp-0.5.3:amd64 (0.5.3-2ubuntu1) ...
Suppression de libhybris (0.1.0+git20151016+6d424c9-0ubuntu7) ...
Suppression de libhardware2 (0.1.0+git20151016+6d424c9-0ubuntu7) ...
Suppression de libmedia1 (0.1.0+git20151016+6d424c9-0ubuntu7) ...
Suppression de libhybris-common1 (0.1.0+git20151016+6d424c9-0ubuntu7) ...
Suppression de libllvm5.0:amd64 (1:5.0.1-4) ...
Suppression de libmodplug1:amd64 (1:0.8.9.0-1) ...
Suppression de libopencv-imgproc2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) ...
Suppression de libopencv-core2.4v5:amd64 (2.4.9.1+dfsg-1.5ubuntu1) ...
Suppression de libopenjpeg5:amd64 (1:1.5.2-3.1) ...
Suppression de libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) ...
Suppression de libsodium18:amd64 (1.0.8-5) ...
Suppression de libswscale-ffmpeg3:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
Suppression de libtbb2:amd64 (2017~U7-8) ...
Suppression de libva1:amd64 (1.7.0-1ubuntu0.1) ...
Suppression de libwebpdemux1:amd64 (0.4.4-1) ...
Suppression de libx264-148:amd64 (2:0.148.2643+git5c65704-1) ...
Suppression de libx265-79:amd64 (1.9-3) ...
Suppression de libavutil-ffmpeg54:amd64 (7:2.8.15-0ubuntu0.16.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
(Lecture de la base de données... 222144 fichiers et répertoires déjà installés.)
Purge des fichiers de configuration de libhybris (0.1.0+git20151016+6d424c9-0ubuntu7) ...
Purge des fichiers de configuration de libopenjpeg5:amd64 (1:1.5.2-3.1) ...
Purge des fichiers de configuration de libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) ...
gille@gilles-hp-probook-470-g3:~$ 

J'ai l'impression d'être à la nasa .
j'espère que je ne vais pas être arrêtée comme "hacker" parce que je ne sais absolument pas ce que j'ai fait........
Bon courage pour lire tout ça , il faut être martien je pense ......

Hors ligne

#37 Le 28/10/2018, à 18:59

nam1962

Re : problème flash player ( Résolu )

Sourire, non, ce n'est pas si compliqué.
Bon, c'est nettement plus propre, mais j'aimerais bien le coup d’œil de petits camarades comme ceux qui sont déjà intervenus sur le fil ou encore cqfd93, moko138, malbo ou nany : je ne pige pas bien ce qu'un kernel 16.04-hwe vient fiche sur une bionic et suis perplexe sur la méthode à suivre pour le virer.

Pour préanalyser, peux tu nous donner :

lsb_release -a
echo $XDG_CURRENT_DESKTOP
ls -l /usr/share/xsessions

Ca confirmera l'environnement que tu utilises
Et

dpkg -l | grep -Ei " linux-(g|h|i|lo|m|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

qui doit nous montrer ce hwe

Peux-tu redémarrer ton ordi et nous dire si tu accèdes désormais aux pages qui te bloquaient ?

Pour ton Firefox, je te conseille de le protéger avec ublock origin qui bloquera le scripts malveillants (il te suffit de cliquer sur ce lien puis sur installer et valider l'installation) En contrepartie de la protection, certains sites légitimes peuvent râler, dans ce cas, tu pourras le désactiver en cliquant sur le petit bouclier qui apparaîtra dans ta barre en haut et sur le gros bouton bleu.

Dernière modification par nam1962 (Le 28/10/2018, à 19:10)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#38 Le 28/10/2018, à 19:26

Kantalou

Re : problème flash player ( Résolu )

gille@gilles-hp-probook-470-g3:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 18.04.1 LTS
Release:	18.04
Codename:	bionic
gille@gilles-hp-probook-470-g3:~$ echo $XDG_CURRENT_DESKTOP
ubuntu:GNOME
gille@gilles-hp-probook-470-g3:~$ ls -l /usr/share/xsessions
total 12
-rw-r--r-- 1 root root 323 mai    2 09:40 ubuntu-communitheme-snap.desktop
-rw-r--r-- 1 root root 247 mai    2 09:40 ubuntu.desktop
-rw-r--r-- 1 root root 243 mai    2 09:40 unity.desktop
gille@gilles-hp-probook-470-g3:~$ 

voilà ce qu'il dit . Je vais redémarrer l'ordi et croiser les doigts pour que ça fonctionne .... smile

Hors ligne

#39 Le 28/10/2018, à 19:39

Kantalou

Re : problème flash player ( Résolu )

MILLE MILLIARD DE MERCI  nam1962 , ça y est j'ai eu sur la page NOIRE du site le petit logo et " activer flash " C'est un miracle !!! je peux accéder aux registres numérisés .
Bon je vais aller voir ublock origin , et retourner à mes recherches .
Encore merci , merci , merci , merci  ......................................
Dois-je faire autre chose ?.

Hors ligne

#40 Le 28/10/2018, à 20:06

Kantalou

Re : problème flash player ( Résolu )

Merci pour ta patience , ta disponibilité et merci à tous ceux qui sont aussi intervenus .
smile smile smile

Hors ligne

#41 Le 28/10/2018, à 20:08

xubu1957

Re : problème flash player ( Résolu )

au post #37, nam1962 a écrit :

(...)

dpkg -l | grep -Ei " linux-(g|h|i|lo|m|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

qui doit nous montrer ce hwe


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#42 Le 28/10/2018, à 20:24

nam1962

Re : problème flash player ( Résolu )

Aux aimables petits camarades qui se pencheront sur le sujet HWE : quid du unity.desktop quand l'environnement utilisé est Gnome ?
Avec Xfce on a jamais ce genre de byzantinerie tongue


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#43 Le 28/10/2018, à 22:45

Kantalou

Re : problème flash player ( Résolu )

Bonsoir xubu1957
Bien entendu, je ne comprends rien à l'encadré cité Post #41, par contre je veux bien passer le sujet en " résolu " mais je suis bien incapable de faire un bref récapitulatif de la solution .
Je ne peux que constater l'efficacité des intervenants .
cordialement ,
Chantal .

Hors ligne

#44 Le 28/10/2018, à 22:47

xubu1957

Re : problème flash player ( Résolu )

Tu peux fournir le retour de :

dpkg -l | grep -Ei " linux-(g|h|i|lo|m|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t

?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#45 Le 28/10/2018, à 22:50

Kantalou

Re : problème flash player ( Résolu )

gille@gilles-hp-probook-470-g3:~$ dpkg -l | grep -Ei " linux-(g|h|i|lo|m|si|t)" | sort -k3 | tr -s " " | cut -d" " -s -f1,2,3 | column -s" " -t
ii  linux-headers-4.15.0-34                4.15.0-34.37
ii  linux-modules-4.15.0-34-generic        4.15.0-34.37
ii  linux-modules-extra-4.15.0-34-generic  4.15.0-34.37
ii  linux-headers-4.15.0-34-generic        4.15.0-34.37
ii  linux-image-4.15.0-34-generic          4.15.0-34.37
ii  linux-headers-4.15.0-36                4.15.0-36.39
ii  linux-modules-4.15.0-36-generic        4.15.0-36.39
ii  linux-modules-extra-4.15.0-36-generic  4.15.0-36.39
ii  linux-headers-4.15.0-36-generic        4.15.0-36.39
ii  linux-image-4.15.0-36-generic          4.15.0-36.39
ii  linux-generic                          4.15.0.38.40
ii  linux-generic-hwe-16.04                4.15.0.38.40
ii  linux-headers-generic                  4.15.0.38.40
ii  linux-headers-generic-hwe-16.04        4.15.0.38.40
ii  linux-image-generic                    4.15.0.38.40
ii  linux-headers-4.15.0-38                4.15.0-38.41
ii  linux-modules-4.15.0-38-generic        4.15.0-38.41
ii  linux-modules-extra-4.15.0-38-generic  4.15.0-38.41
ii  linux-headers-4.15.0-38-generic        4.15.0-38.41
ii  linux-image-4.15.0-38-generic          4.15.0-38.41
gille@gilles-hp-probook-470-g3:~$ 

Voilà ce qui est inscrit , smile

Hors ligne

#46 Le 28/10/2018, à 22:55

xubu1957

Re : problème flash player ( Résolu )

Ce sont les noyaux installés actuellement sur ton système.

Pour plus d'information, la Doc kernel.

Tu peux passer en Résolu.

Merci. wink


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#47 Le 28/10/2018, à 23:06

Kantalou

Re : problème flash player ( Résolu )

Merci beaucoup xubu1957 wink

Hors ligne

#48 Le 29/10/2018, à 08:55

nam1962

Re : problème flash player ( Résolu )

Ces deux lignes ne me semblent pas normales sur une Bionic :

linux-generic-hwe-16.04
linux-headers-generic-hwe-16.04  

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#49 Le 29/10/2018, à 09:14

xubu1957

Re : problème flash player ( Résolu )

Bonjour,

@nam1962

deb http://archive.ubuntu.com/ubuntu bionic main # auto generated by ubuntu-release-upgrader

Marche comment, cette auto génération ?

_ _ _

extrait a écrit :

hwe-16.04
DESCRIPTION
This represents the path where HWE Stack users on Ubuntu 16.04 LTS will automatically upgrade to newer HWE Stacks until reaching the final 18.04 HWE Stack in Ubuntu 16.04 LTS. Users will then remain on this final 18.04 HWE Stack for the remaining supported life of the Ubuntu 16.04 LTS. If the user fully upgrades to Ubuntu 18.04 LTS, they will remain on the GA Kernel delivered in Ubuntu 18.04 LTS and will not continue rolling forward on HWE Stacks delivered for 18.04. This is the path that users will be put on if choosing to install the HWE Stack from the 16.04.2 or newer LTS point release.

> wiki.ubuntu.com/Kernel/RollingLTSEnablementStack#Update_Schedule-1

Dernière modification par xubu1957 (Le 29/10/2018, à 09:48)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#50 Le 29/10/2018, à 11:16

Kantalou

Re : problème flash player ( Résolu )

Bonjour ,
Il y a encore quelque chose qui ne va pas ? hmm

Hors ligne